View Issue Details

IDProjectCategoryView StatusLast Update
0002413ArchBugpublic2016-01-30 17:12
Reporterjmaustpc Assigned Toyorik  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platform64bitOSKubuntuOS Version12.04
Product Version0.16 
Target VersionFixed in Version0.16 
Summary0002413: no "OK" button in task view on default initial creation Arch Wall, Structure or Window
DescriptionIf you click on Arch Wall, Structure or Window with nothing selected you get the default taskview dialogue which has a cancel button at the top but no "OK" button.

To get it to work, you have to know which data box to have entered and then press enter key.

I have attached a screen shot.

I assigned this to you Yorik, I hope that is what you want me to do? :-)

OS: Ubuntu 12.04.5 LTS
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.16.6240 (Git)
Build type: Debug
Branch: master
Hash: fa42bc451ab6933a441d7be3680c1d17a25c33e8
Python version: 2.7.3
Qt version: 4.8.2
Coin version: 3.1.3
OCC version: 6.9.1.oce-0.18-dev
TagsNo tags attached.
FreeCAD Information

Activities

jmaustpc

2016-01-20 14:19

manager  

archnookbutton.jpeg (Attachment missing)

Related Changesets

FreeCAD: master 15a4976c

2016-01-30 18:07:29

yorik

Details Diff
Draft: implemented OK button in task dialogs - fixes 0002423 Affected Issues
0002413
mod - src/Mod/Draft/Draft.py Diff File
mod - src/Mod/Draft/DraftGui.py Diff File

Issue History

Date Modified Username Field Change
2016-01-20 14:19 jmaustpc New Issue
2016-01-20 14:19 jmaustpc Status new => assigned
2016-01-20 14:19 jmaustpc Assigned To => yorik
2016-01-20 14:19 jmaustpc File Added: archnookbutton.jpeg
2016-01-28 19:12 yorik Target Version 0.16 =>
2016-01-30 17:11 yorik Changeset attached => FreeCAD Master master 15a4976c
2016-01-30 17:12 yorik Status assigned => closed
2016-01-30 17:12 yorik Resolution open => fixed
2016-01-30 17:12 yorik Fixed in Version => 0.16